* { color: #000000 }

html {
    background-color: #000055;
}

body {
  font-family: sans-serif;
  background-color: #f0f0f0;
  border: 1px solid grey;
  margin: 6em auto 4em auto;
  width: 85%;
  max-width: 80em;
  min-width: 50em;
}

/*
 headline definition with text only:
*/

#headline {
  background-color: #f0f0f0;
  color:#f0f0f0;
  font-size: 1em;
  font-style: italic;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  border-bottom: 1px solid #c0c0c0;
  float: none;
  display: block;
  width: 100%;

  background:url(/media/header.png) right top no-repeat;
}

#headline a {
  text-decoration:none;
  color: #ee0000;
}

#headline img {
  border:none;
  color: #ee0000;
  margin: 25px 25px 13px 18px;
}


#breadcrumbs {
  padding: 4px 20px;
  background-color: #faf9f5;
  border-bottom: 0px;
}


/*
----------------------------------------------
*/

#back_links {
  font-size:0.8em;
}

#the_menu {
  margin-top: 1em;
  margin-bottom: 2em;
  padding-left: 2ex;
  padding-right: 0ex;
  float:left;
}

#the_menu img {
  text-align: center;
}

#main_menu {
  font-size:0.9em;
}

#searching input, #searching button {
  font-size: 0.85em;
  border: 1px solid #444444;
  padding: 1px;
}

#main_content {
  margin:0 0em 0em 15%;
  border-left:1px solid #f0f0f0;
  min-height:80ex;
  background-color: #faf9f5;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-image: url("/download/images/triangles-yellow.png");
  line-height: 140%;
  padding: 2ex;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
  text-decoration: none;
  color: #505050;
}

h1 {
    font-size: 144%;
    padding: 6px;
    margin-bottom: 1em;
    margin-right: 0ex;
    align: top;
    background-color: #f4f4f4;
    color: #505050;
}

h1:first-child {
    margin-top: 0ex;
}

h2 {
    margin-top: 3em;
    margin-bottom: 1em;
    margin-right: 0ex;
    padding: 3px;
    font-size: 120%;
    color: #505050;
    background-color: #f4f4f4;
}

h2:first-child {
    margin-top: 0ex;
}

h3 {
    margin-top: 3em;
    margin-bottom: 1em;
    padding: 3px;
    font-style: italic;
    float:none;
    color: #505050;
}

a:hover, a .current {
  text-decoration:underline;
  background-color:inherit;
}

a {
  text-decoration:none;
  font-weight:bold;
  color:#000099;
  background-color:inherit;
}

img {
  border: 1ex solid #f4f4f4;
}

table th {
  text-align: left;
}

p {
  margin-bottom: 1em;
}

pre {
  margin-bottom: 1em;
  display: block;
  background-color: #f7f7f7;
  padding: 1em;
}


#footer {
  font-size:0.5em;
  padding: 5px;
  text-align: right;
}

/* ---------------------------------------------------------------------- */
textarea {
  width: 100%;
}
.back_links, #permalink {
  font-size: 0.8em;
}
#permalink {
  text-align: right;
  padding: 10px;
}


.main_menu {
  font-size:0.9em;
  padding: 0;
  margin-bottom: 2em;
  margin-left: 0em;
}

.main_menu a:hover, .main_menu a.current {
  text-decoration: none;
}


.main_menu ul {
  padding: 0;
}

.main_menu ul ul {
  /* indent submenu */
  padding: 0 0 0 1.5em;
  font-size:0.95em; /* smaller font for subitems */
}

.main_menu li {
  list-style:none;
  padding: 0;
  margin: 0;
}

.main_menu li a {
  display: block;
  width: 100%;
  background-color: #f4f4f4;
  color: #505050;
  font-weight: bold;
  padding: 4px;
  margin: 2px;
  border-left: 4px solid #cccccc;
  text-decoration: none;
}

.main_menu li a:hover {
  background-color: #eaeaea;
  border-left: 4px solid #286ea0;
  color: #505050;
  text-decoration: none;
}

.main_menu a.current {
  text-decoration: none;
  background-color: #dddddd;
  border-left: 4px solid #e80000;
}

#language_lucidTag {
   text-align: right;
}


#language_lucidTag li {
   display: block;
   float: right;
   white-space: nowrap;
   text-align: right;
   border-left: 1px solid #9999ff;
   margin: 0ex;
   padding: 6px;
}

fieldset {
  border: 0px;
}

.panel {
    background-color: #f4f4f4;
}

/* ----------------------------------------------------------------------------
   Headline Anchor
------------------------------------------------------------------------------- */
.top_link {
  color: #505050;
}
.uarr {
  color: #505050;
  display:none;
}
.top_link:hover .uarr {
  color: #505050;
  display:none;
}
.section_anchor {
  text-shadow: 0px 0px #ffffff;
  text-decoration:none;
  color: #eeeeee;
  padding-right: 1em;
}
.headline_anchor:hover .section_anchor {
  display:none;
}
.section_anchor:hover {
   color: #505050!important;
  text-decoration:underline;
  text-shadow: 2px 2px 2px #999999;
}
